===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gtimer-2.0.0/aclocal.m4-79-  if test x"$no_gtk" = x ; then
gtimer-2.0.0/aclocal.m4:80:    GTK_CFLAGS=`$PKG_CONFIG $pkg_config_args --cflags`
gtimer-2.0.0/aclocal.m4:81:    GTK_LIBS=`$PKG_CONFIG $pkg_config_args --libs`
gtimer-2.0.0/aclocal.m4-82-    gtk_config_major_version=`$PKG_CONFIG --modversion gtk+-2.0 | \
##############################################
gtimer-2.0.0/aclocal.m4-264-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gtimer-2.0.0/aclocal.m4:265:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gtimer-2.0.0/aclocal.m4-266-#
##############################################
gtimer-2.0.0/aclocal.m4-288-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gtimer-2.0.0/aclocal.m4:289:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gtimer-2.0.0/aclocal.m4-290-# and then we would define $MISSING as
##############################################
gtimer-2.0.0/aclocal.m4-304-# expand $ac_aux_dir to an absolute path
gtimer-2.0.0/aclocal.m4:305:am_aux_dir=`cd $ac_aux_dir && pwd`
gtimer-2.0.0/aclocal.m4-306-])
##############################################
gtimer-2.0.0/aclocal.m4-404-  if test "$am_compiler_list" = ""; then
gtimer-2.0.0/aclocal.m4:405:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gtimer-2.0.0/aclocal.m4-406-  fi
##############################################
gtimer-2.0.0/aclocal.m4-525-  # Strip MF so we end up with the name of the file.
gtimer-2.0.0/aclocal.m4:526:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gtimer-2.0.0/aclocal.m4-527-  # Check whether this is an Automake generated Makefile or not.
##############################################
gtimer-2.0.0/aclocal.m4-534-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
gtimer-2.0.0/aclocal.m4:535:    dirpart=`AS_DIRNAME("$mf")`
gtimer-2.0.0/aclocal.m4-536-  else
##############################################
gtimer-2.0.0/aclocal.m4-540-  # from the Makefile without running `make'.
gtimer-2.0.0/aclocal.m4:541:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gtimer-2.0.0/aclocal.m4-542-  test -z "$DEPDIR" && continue
gtimer-2.0.0/aclocal.m4:543:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gtimer-2.0.0/aclocal.m4-544-  test -z "am__include" && continue
gtimer-2.0.0/aclocal.m4:545:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gtimer-2.0.0/aclocal.m4-546-  # When using ansi2knr, U may be empty or an underscore; expand it
gtimer-2.0.0/aclocal.m4:547:  U=`sed -n 's/^U = //p' < "$mf"`
gtimer-2.0.0/aclocal.m4-548-  # Find all dependency output files, they are included files with
##############################################
gtimer-2.0.0/aclocal.m4-556-    test -f "$dirpart/$file" && continue
gtimer-2.0.0/aclocal.m4:557:    fdir=`AS_DIRNAME(["$file"])`
gtimer-2.0.0/aclocal.m4-558-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gtimer-2.0.0/aclocal.m4-610-AC_REQUIRE([AC_PROG_INSTALL])dnl
gtimer-2.0.0/aclocal.m4:611:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gtimer-2.0.0/aclocal.m4-612-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gtimer-2.0.0/aclocal.m4-699-    * )
gtimer-2.0.0/aclocal.m4:700:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gtimer-2.0.0/aclocal.m4-701-  esac
gtimer-2.0.0/aclocal.m4-702-done
gtimer-2.0.0/aclocal.m4:703:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
gtimer-2.0.0/aclocal.m4-704-
##############################################
gtimer-2.0.0/aclocal.m4-771-# case it prints its new name instead of `make'.
gtimer-2.0.0/aclocal.m4:772:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gtimer-2.0.0/aclocal.m4-773-   am__include=include
##############################################
gtimer-2.0.0/aclocal.m4-779-   echo '.include "confinc"' > confmf
gtimer-2.0.0/aclocal.m4:780:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gtimer-2.0.0/aclocal.m4-781-      am__include=.include
##############################################
gtimer-2.0.0/aclocal.m4-910-if (
gtimer-2.0.0/aclocal.m4:911:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gtimer-2.0.0/aclocal.m4-912-   if test "$[*]" = "X"; then
gtimer-2.0.0/aclocal.m4-913-      # -L didn't work.
gtimer-2.0.0/aclocal.m4:914:      set X `ls -t $srcdir/configure conftest.file`
gtimer-2.0.0/aclocal.m4-915-   fi
##############################################
gtimer-2.0.0/contrib/exportKarm.pl-111-    $output_file, $backup ) if ( $verbose );
gtimer-2.0.0/contrib/exportKarm.pl:112:  system ( "mv $output_file $backup" );
gtimer-2.0.0/contrib/exportKarm.pl-113-}
##############################################
gtimer-2.0.0/contrib/exportSQL.pl-241-    $output_file, $backup ) if ( $verbose );
gtimer-2.0.0/contrib/exportSQL.pl:242:  system ( "mv $output_file $backup" );
gtimer-2.0.0/contrib/exportSQL.pl-243-}
##############################################
gtimer-2.0.0/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
gtimer-2.0.0/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
gtimer-2.0.0/depcomp-71-
##############################################
gtimer-2.0.0/depcomp-217-  # Version 6 uses the directory in both cases.
gtimer-2.0.0/depcomp:218:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
gtimer-2.0.0/depcomp-219-  tmpdepfile="$stripped.u"
##############################################
gtimer-2.0.0/depcomp-228-  else
gtimer-2.0.0/depcomp:229:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
gtimer-2.0.0/depcomp-230-    tmpdepfile="$stripped.u"
##############################################
gtimer-2.0.0/depcomp-242-    # Do two passes, one to just change these to
gtimer-2.0.0/depcomp:243:    # `$object: dependent.h' and one to simply `dependent.h:'.
gtimer-2.0.0/depcomp-244-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gtimer-2.0.0/depcomp-283-  # Do two passes, one to just change these to
gtimer-2.0.0/depcomp:284:  # `$object: dependent.h' and one to simply `dependent.h:'.
gtimer-2.0.0/depcomp-285-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gtimer-2.0.0/depcomp-299-  # Much of this is similar to the tru64 case; see comments there.
gtimer-2.0.0/depcomp:300:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gtimer-2.0.0/depcomp-301-  test "x$dir" = "x$object" && dir=
gtimer-2.0.0/depcomp:302:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gtimer-2.0.0/depcomp-303-  if test "$libtool" = yes; then
##############################################
gtimer-2.0.0/depcomp-338-   # Subdirectories are respected.
gtimer-2.0.0/depcomp:339:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gtimer-2.0.0/depcomp-340-   test "x$dir" = "x$object" && dir=
gtimer-2.0.0/depcomp:341:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gtimer-2.0.0/depcomp-342-
##############################################
gtimer-2.0.0/depcomp-477-  done
gtimer-2.0.0/depcomp:478:  obj_suffix="`echo $object | sed 's/^.*\././'`"
gtimer-2.0.0/depcomp-479-  touch "$tmpdepfile"
##############################################
gtimer-2.0.0/http.c-53-#include <unistd.h>
gtimer-2.0.0/http.c:54:#include <netdb.h>	/* for gethostbyaddr() */
gtimer-2.0.0/http.c-55-#include <sys/socket.h>
##############################################
gtimer-2.0.0/install-sh-85-
gtimer-2.0.0/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
gtimer-2.0.0/install-sh-87-	    shift
##############################################
gtimer-2.0.0/install-sh-89-
gtimer-2.0.0/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
gtimer-2.0.0/install-sh-91-	    shift
##############################################
gtimer-2.0.0/install-sh-151-	then
gtimer-2.0.0/install-sh:152:		dst="$dst"/`basename $src`
gtimer-2.0.0/install-sh-153-	else
##############################################
gtimer-2.0.0/install-sh-158-## this sed command emulates the dirname command
gtimer-2.0.0/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
gtimer-2.0.0/install-sh-160-
##############################################
gtimer-2.0.0/install-sh-172-IFS='%'
gtimer-2.0.0/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
gtimer-2.0.0/install-sh-174-IFS="${oIFS}"
##############################################
gtimer-2.0.0/install-sh-206-	then
gtimer-2.0.0/install-sh:207:		dstfile=`basename $dst`
gtimer-2.0.0/install-sh-208-	else
##############################################
gtimer-2.0.0/install-sh-216-	then
gtimer-2.0.0/install-sh:217:		dstfile=`basename $dst`
gtimer-2.0.0/install-sh-218-	else
##############################################
gtimer-2.0.0/Makefile.in-228-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gtimer-2.0.0/Makefile.in:229:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gtimer-2.0.0/Makefile.in-230-	  if test -f $$p \
gtimer-2.0.0/Makefile.in-231-	  ; then \
gtimer-2.0.0/Makefile.in:232:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gtimer-2.0.0/Makefile.in-233-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gtimer-2.0.0/Makefile.in-240-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gtimer-2.0.0/Makefile.in:241:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gtimer-2.0.0/Makefile.in-242-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gtimer-2.0.0/Makefile.in-280-.c.obj:
gtimer-2.0.0/Makefile.in:281:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gtimer-2.0.0/Makefile.in-282-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gtimer-2.0.0/Makefile.in-284-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gtimer-2.0.0/Makefile.in:285:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
gtimer-2.0.0/Makefile.in-286-
##############################################
gtimer-2.0.0/Makefile.in-326-GTAGS:
gtimer-2.0.0/Makefile.in:327:	here=`$(am__cd) $(top_builddir) && pwd` \
gtimer-2.0.0/Makefile.in-328-	  && cd $(top_srcdir) \
##############################################
gtimer-2.0.0/Makefile.in-336-	test -d $(distdir) || mkdir $(distdir)
gtimer-2.0.0/Makefile.in:337:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtimer-2.0.0/Makefile.in:338:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtimer-2.0.0/Makefile.in-339-	list='$(DISTFILES)'; \
##############################################
gtimer-2.0.0/Makefile.in-350-	  if test -d $$d/$$file; then \
gtimer-2.0.0/Makefile.in:351:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gtimer-2.0.0/Makefile.in-352-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gtimer-2.0.0/Makefile.in-417-	chmod a-w $(distdir)
gtimer-2.0.0/Makefile.in:418:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gtimer-2.0.0/Makefile.in-419-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gtimer-2.0.0/Makefile.in-448-	@cd $(distuninstallcheck_dir) \
gtimer-2.0.0/Makefile.in:449:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gtimer-2.0.0/Makefile.in-450-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gtimer-2.0.0/Makefile.in-460-	fi
gtimer-2.0.0/Makefile.in:461:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gtimer-2.0.0/Makefile.in-462-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gtimer-2.0.0/missing-131-       # Could not run --version or --help.  This is probably someone
gtimer-2.0.0/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
gtimer-2.0.0/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
gtimer-2.0.0/missing-165-         from any GNU archive site."
gtimer-2.0.0/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gtimer-2.0.0/missing-167-    test -z "$files" && files="config.h"
##############################################
gtimer-2.0.0/missing-194-         proper tools for further handling them.
gtimer-2.0.0/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
gtimer-2.0.0/missing-196-         archive site."
gtimer-2.0.0/missing-197-
gtimer-2.0.0/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
gtimer-2.0.0/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gtimer-2.0.0/missing-200-    if test -f "$file"; then
##############################################
gtimer-2.0.0/missing-223-	*.y)
gtimer-2.0.0/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gtimer-2.0.0/missing-225-	    if test -f "$SRCFILE"; then
##############################################
gtimer-2.0.0/missing-227-	    fi
gtimer-2.0.0/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gtimer-2.0.0/missing-229-	    if test -f "$SRCFILE"; then
##############################################
gtimer-2.0.0/missing-253-	*.l)
gtimer-2.0.0/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gtimer-2.0.0/missing-255-	    if test -f "$SRCFILE"; then
##############################################
gtimer-2.0.0/missing-272-
gtimer-2.0.0/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
gtimer-2.0.0/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gtimer-2.0.0/missing-275-    if test -f "$file"; then
##############################################
gtimer-2.0.0/missing-292-    # The file to touch is that specified with -o ...
gtimer-2.0.0/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
gtimer-2.0.0/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gtimer-2.0.0/missing-295-    if test -z "$file"; then
gtimer-2.0.0/missing-296-      # ... or it is the one specified with @setfilename ...
gtimer-2.0.0/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gtimer-2.0.0/missing-298-      file=`sed -n '
##############################################
gtimer-2.0.0/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
gtimer-2.0.0/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
gtimer-2.0.0/missing-306-    fi
##############################################
gtimer-2.0.0/missing-328-	*o*)
gtimer-2.0.0/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
gtimer-2.0.0/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
gtimer-2.0.0/missing-334-	*h*)
gtimer-2.0.0/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
gtimer-2.0.0/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
gtimer-2.0.0/mkinstalldirs-12-do
gtimer-2.0.0/mkinstalldirs:13:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
gtimer-2.0.0/mkinstalldirs-14-   shift
##############################################
gtimer-2.0.0/tcpt.c-63-#include <unistd.h>
gtimer-2.0.0/tcpt.c:64:#include <netdb.h>      /* for gethostbyaddr() */
gtimer-2.0.0/tcpt.c-65-#include <sys/socket.h>
##############################################
gtimer-2.0.0/tcpt.c-197-      /* might be an IP address */
gtimer-2.0.0/tcpt.c:198:      addr = inet_addr ( socks_server );
gtimer-2.0.0/tcpt.c:199:      hp = gethostbyaddr ( (char *)&addr, sizeof ( struct in_addr ), AF_INET );
gtimer-2.0.0/tcpt.c-200-      if ( ! hp )
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-48-  as_echo='printf %s\n'
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-50-else
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-62-      esac;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-236-") 2> /dev/null; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-351-
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-447-
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-558-	esac;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-801-  case $ac_option in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:802:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-803-  *)	ac_optarg=yes ;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-844-  -disable-* | --disable-*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:845:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-846-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-850-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:851:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-852-    case $ac_user_opts in
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-871-  -enable-* | --enable-*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:872:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-873-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-877-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:878:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-879-    case $ac_user_opts in
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1076-  -with-* | --with-*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1077:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1078-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1082-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1083:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1084-    case $ac_user_opts in
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1093-  -without-* | --without-*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1094:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1095-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1099-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1100:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1101-    case $ac_user_opts in
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1133-  *=*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1134:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1135-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1153-if test -n "$ac_prev"; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1154:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1155-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1177-    */ )
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1178:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1179-      eval $ac_var=\$ac_val;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1215-ac_ls_di=`ls -di .` &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1216:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1217-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1275-case $srcdir in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1276:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1277-esac
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1318-By default, \`make install' will install all the files in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1319:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1320:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1321-for instance \`--prefix=\$HOME'.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1398-*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1399:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1400-  # A ".." for each directory in $ac_dir_suffix.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1401:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1402-  case $ac_top_builddir_sub in
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1531-    *\'*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1532:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1533-    esac
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1618-      case $ac_val in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1619:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1620-      esac
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1635-	case $ac_val in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1636:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1637-	esac
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1746-    set,)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1747:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1748:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1749-      ac_cache_corrupted=: ;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1757-	# differences in whitespace do not lead to failure.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1758:	ac_old_val_w=`echo x $ac_old_val`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1759:	ac_new_val_w=`echo x $ac_new_val`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1760-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1777-    case $ac_new_val in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1778:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1779-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1965-if (
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1966:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1967-   if test "$*" = "X"; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1968-      # -L didn't work.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:1969:      set X `ls -t $srcdir/configure conftest.file`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-1970-   fi
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2007-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2008:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2009-
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2010-# expand $ac_aux_dir to an absolute path
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2011:am_aux_dir=`cd $ac_aux_dir && pwd`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2012-
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2036-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2037:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2038-	     'mkdir (GNU coreutils) '* | \
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2115-set x ${MAKE-make}
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2116:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2117-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2125-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2126:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2127-  *@@@%%%=?*=@@@%%%*)
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2152-
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2153:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2154-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2685-$as_echo_n "checking for C compiler default output file name... " >&6; }
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2686:ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2687-
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2729-	then :; else
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2730:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2731-	fi
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2832-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM | *.o | *.obj ) ;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2833:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2834-	  break;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2890-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM ) ;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:2891:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-2892-       break;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3275-# case it prints its new name instead of `make'.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3276:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3277-   am__include=include
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3283-   echo '.include "confinc"' > confmf
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3284:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3285-      am__include=.include
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3342-  if test "$am_compiler_list" = ""; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3343:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3344-  fi
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3680-  # Check for GNU $ac_path_GREP
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3681:case `"$ac_path_GREP" --version 2>&1` in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3682-*GNU*)
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3694-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3695:    ac_count=`expr $ac_count + 1`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3696-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3748-  # Check for GNU $ac_path_EGREP
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3749:case `"$ac_path_EGREP" --version 2>&1` in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3750-*GNU*)
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3762-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3763:    ac_count=`expr $ac_count + 1`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3764-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3986-do
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:3987:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-3988-{ $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4038-  cat >>confdefs.h <<_ACEOF
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4039:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4040-_ACEOF
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4054-do
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4055:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4056-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4190-  cat >>confdefs.h <<_ACEOF
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4191:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4192-_ACEOF
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4292-  if test x"$no_gtk" = x ; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4293:    GTK_CFLAGS=`$PKG_CONFIG $pkg_config_args --cflags`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4294:    GTK_LIBS=`$PKG_CONFIG $pkg_config_args --libs`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4295-    gtk_config_major_version=`$PKG_CONFIG --modversion gtk+-2.0 | \
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4733-'
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4734:DEFS=`sed -n "$ac_script" confdefs.h`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4735-
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4741-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4742:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4743-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4825-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4826:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4827-  as_echo='printf %s\n'
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4829-else
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4830:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4831-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4839-	expr "X$arg" : "X\\(.*\\)$as_nl";
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4840:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4841-      esac;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4955-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:4956:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-4957-
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5068-	esac;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5069:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5070-	???[sx]*):;;*)false;;esac;fi
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5144-configured by $0, generated by GNU Autoconf 2.63,
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5145:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5146-
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5165-  --*=*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5166:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5167:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5168-    ac_shift=:
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5187-    case $ac_optarg in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5188:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5189-    esac
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5308-ac_cr=''
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5309:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5310-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5327-   { (exit 1); exit 1; }; }
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5328:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5329-ac_delim='%!_!# '
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5335-
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5336:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5337-  if test $ac_delim_n = $ac_delim_num; then
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5497-      esac
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5498:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5499-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5560-      case $as_dir in #(
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5561:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5562-      *) as_qdir=$as_dir;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5598-*)
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5599:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5600-  # A ".." for each directory in $ac_dir_suffix.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5601:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5602-  case $ac_top_builddir_sub in
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5661-'
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5662:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5663-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5678-
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5679:# Neutralize VPATH when `$srcdir' = `.'.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5680-# Shell code in configure.ac might set extrasub.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5708-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5709:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5710:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5711-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5744-  # Strip MF so we end up with the name of the file.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5745:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5746-  # Check whether this is an Automake generated Makefile or not.
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5781-  # from the Makefile without running `make'.
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5782:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5783-  test -z "$DEPDIR" && continue
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5784:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5785-  test -z "am__include" && continue
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5786:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5787-  # When using ansi2knr, U may be empty or an underscore; expand it
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5788:  U=`sed -n 's/^U = //p' < "$mf"`
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5789-  # Find all dependency output files, they are included files with
##############################################
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5828-      case $as_dir in #(
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure:5829:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
gtimer-2.0.0/.pc/GTK_LIB_missing_-lX11/configure-5830-      *) as_qdir=$as_dir;;
##############################################
gtimer-2.0.0/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
gtimer-2.0.0/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
gtimer-2.0.0/configure-48-  as_echo='printf %s\n'
##############################################
gtimer-2.0.0/configure-50-else
gtimer-2.0.0/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
gtimer-2.0.0/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
gtimer-2.0.0/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
gtimer-2.0.0/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
gtimer-2.0.0/configure-62-      esac;
##############################################
gtimer-2.0.0/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gtimer-2.0.0/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gtimer-2.0.0/configure-236-") 2> /dev/null; then
##############################################
gtimer-2.0.0/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtimer-2.0.0/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gtimer-2.0.0/configure-351-
##############################################
gtimer-2.0.0/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtimer-2.0.0/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gtimer-2.0.0/configure-447-
##############################################
gtimer-2.0.0/configure-558-	esac;
gtimer-2.0.0/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gtimer-2.0.0/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
gtimer-2.0.0/configure-801-  case $ac_option in
gtimer-2.0.0/configure:802:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gtimer-2.0.0/configure-803-  *)	ac_optarg=yes ;;
##############################################
gtimer-2.0.0/configure-844-  -disable-* | --disable-*)
gtimer-2.0.0/configure:845:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gtimer-2.0.0/configure-846-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/configure-850-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/configure:851:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/configure-852-    case $ac_user_opts in
##############################################
gtimer-2.0.0/configure-871-  -enable-* | --enable-*)
gtimer-2.0.0/configure:872:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gtimer-2.0.0/configure-873-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/configure-877-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/configure:878:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/configure-879-    case $ac_user_opts in
##############################################
gtimer-2.0.0/configure-1076-  -with-* | --with-*)
gtimer-2.0.0/configure:1077:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gtimer-2.0.0/configure-1078-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/configure-1082-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/configure:1083:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/configure-1084-    case $ac_user_opts in
##############################################
gtimer-2.0.0/configure-1093-  -without-* | --without-*)
gtimer-2.0.0/configure:1094:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gtimer-2.0.0/configure-1095-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/configure-1099-    ac_useropt_orig=$ac_useropt
gtimer-2.0.0/configure:1100:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
gtimer-2.0.0/configure-1101-    case $ac_user_opts in
##############################################
gtimer-2.0.0/configure-1133-  *=*)
gtimer-2.0.0/configure:1134:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gtimer-2.0.0/configure-1135-    # Reject names that are not valid shell variable names.
##############################################
gtimer-2.0.0/configure-1153-if test -n "$ac_prev"; then
gtimer-2.0.0/configure:1154:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gtimer-2.0.0/configure-1155-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gtimer-2.0.0/configure-1177-    */ )
gtimer-2.0.0/configure:1178:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
gtimer-2.0.0/configure-1179-      eval $ac_var=\$ac_val;;
##############################################
gtimer-2.0.0/configure-1215-ac_ls_di=`ls -di .` &&
gtimer-2.0.0/configure:1216:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gtimer-2.0.0/configure-1217-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
gtimer-2.0.0/configure-1275-case $srcdir in
gtimer-2.0.0/configure:1276:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gtimer-2.0.0/configure-1277-esac
##############################################
gtimer-2.0.0/configure-1318-By default, \`make install' will install all the files in
gtimer-2.0.0/configure:1319:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gtimer-2.0.0/configure:1320:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gtimer-2.0.0/configure-1321-for instance \`--prefix=\$HOME'.
##############################################
gtimer-2.0.0/configure-1398-*)
gtimer-2.0.0/configure:1399:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
gtimer-2.0.0/configure-1400-  # A ".." for each directory in $ac_dir_suffix.
gtimer-2.0.0/configure:1401:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
gtimer-2.0.0/configure-1402-  case $ac_top_builddir_sub in
##############################################
gtimer-2.0.0/configure-1531-    *\'*)
gtimer-2.0.0/configure:1532:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gtimer-2.0.0/configure-1533-    esac
##############################################
gtimer-2.0.0/configure-1618-      case $ac_val in
gtimer-2.0.0/configure:1619:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gtimer-2.0.0/configure-1620-      esac
##############################################
gtimer-2.0.0/configure-1635-	case $ac_val in
gtimer-2.0.0/configure:1636:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gtimer-2.0.0/configure-1637-	esac
##############################################
gtimer-2.0.0/configure-1746-    set,)
gtimer-2.0.0/configure:1747:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gtimer-2.0.0/configure:1748:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gtimer-2.0.0/configure-1749-      ac_cache_corrupted=: ;;
##############################################
gtimer-2.0.0/configure-1757-	# differences in whitespace do not lead to failure.
gtimer-2.0.0/configure:1758:	ac_old_val_w=`echo x $ac_old_val`
gtimer-2.0.0/configure:1759:	ac_new_val_w=`echo x $ac_new_val`
gtimer-2.0.0/configure-1760-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
gtimer-2.0.0/configure-1777-    case $ac_new_val in
gtimer-2.0.0/configure:1778:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gtimer-2.0.0/configure-1779-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gtimer-2.0.0/configure-1965-if (
gtimer-2.0.0/configure:1966:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gtimer-2.0.0/configure-1967-   if test "$*" = "X"; then
gtimer-2.0.0/configure-1968-      # -L didn't work.
gtimer-2.0.0/configure:1969:      set X `ls -t $srcdir/configure conftest.file`
gtimer-2.0.0/configure-1970-   fi
##############################################
gtimer-2.0.0/configure-2007-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
gtimer-2.0.0/configure:2008:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
gtimer-2.0.0/configure-2009-
gtimer-2.0.0/configure-2010-# expand $ac_aux_dir to an absolute path
gtimer-2.0.0/configure:2011:am_aux_dir=`cd $ac_aux_dir && pwd`
gtimer-2.0.0/configure-2012-
##############################################
gtimer-2.0.0/configure-2036-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
gtimer-2.0.0/configure:2037:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
gtimer-2.0.0/configure-2038-	     'mkdir (GNU coreutils) '* | \
##############################################
gtimer-2.0.0/configure-2115-set x ${MAKE-make}
gtimer-2.0.0/configure:2116:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gtimer-2.0.0/configure-2117-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gtimer-2.0.0/configure-2125-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gtimer-2.0.0/configure:2126:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gtimer-2.0.0/configure-2127-  *@@@%%%=?*=@@@%%%*)
##############################################
gtimer-2.0.0/configure-2152-
gtimer-2.0.0/configure:2153:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gtimer-2.0.0/configure-2154-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gtimer-2.0.0/configure-2685-$as_echo_n "checking for C compiler default output file name... " >&6; }
gtimer-2.0.0/configure:2686:ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gtimer-2.0.0/configure-2687-
##############################################
gtimer-2.0.0/configure-2729-	then :; else
gtimer-2.0.0/configure:2730:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gtimer-2.0.0/configure-2731-	fi
##############################################
gtimer-2.0.0/configure-2832-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM | *.o | *.obj ) ;;
gtimer-2.0.0/configure:2833:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gtimer-2.0.0/configure-2834-	  break;;
##############################################
gtimer-2.0.0/configure-2890-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM ) ;;
gtimer-2.0.0/configure:2891:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gtimer-2.0.0/configure-2892-       break;;
##############################################
gtimer-2.0.0/configure-3275-# case it prints its new name instead of `make'.
gtimer-2.0.0/configure:3276:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gtimer-2.0.0/configure-3277-   am__include=include
##############################################
gtimer-2.0.0/configure-3283-   echo '.include "confinc"' > confmf
gtimer-2.0.0/configure:3284:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gtimer-2.0.0/configure-3285-      am__include=.include
##############################################
gtimer-2.0.0/configure-3342-  if test "$am_compiler_list" = ""; then
gtimer-2.0.0/configure:3343:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gtimer-2.0.0/configure-3344-  fi
##############################################
gtimer-2.0.0/configure-3680-  # Check for GNU $ac_path_GREP
gtimer-2.0.0/configure:3681:case `"$ac_path_GREP" --version 2>&1` in
gtimer-2.0.0/configure-3682-*GNU*)
##############################################
gtimer-2.0.0/configure-3694-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gtimer-2.0.0/configure:3695:    ac_count=`expr $ac_count + 1`
gtimer-2.0.0/configure-3696-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
gtimer-2.0.0/configure-3748-  # Check for GNU $ac_path_EGREP
gtimer-2.0.0/configure:3749:case `"$ac_path_EGREP" --version 2>&1` in
gtimer-2.0.0/configure-3750-*GNU*)
##############################################
gtimer-2.0.0/configure-3762-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gtimer-2.0.0/configure:3763:    ac_count=`expr $ac_count + 1`
gtimer-2.0.0/configure-3764-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
gtimer-2.0.0/configure-3986-do
gtimer-2.0.0/configure:3987:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
gtimer-2.0.0/configure-3988-{ $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gtimer-2.0.0/configure-4038-  cat >>confdefs.h <<_ACEOF
gtimer-2.0.0/configure:4039:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
gtimer-2.0.0/configure-4040-_ACEOF
##############################################
gtimer-2.0.0/configure-4054-do
gtimer-2.0.0/configure:4055:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
gtimer-2.0.0/configure-4056-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gtimer-2.0.0/configure-4190-  cat >>confdefs.h <<_ACEOF
gtimer-2.0.0/configure:4191:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
gtimer-2.0.0/configure-4192-_ACEOF
##############################################
gtimer-2.0.0/configure-4292-  if test x"$no_gtk" = x ; then
gtimer-2.0.0/configure:4293:    GTK_CFLAGS=`$PKG_CONFIG $pkg_config_args --cflags`
gtimer-2.0.0/configure:4294:    GTK_LIBS=`$PKG_CONFIG $pkg_config_args --libs`
gtimer-2.0.0/configure-4295-    gtk_config_major_version=`$PKG_CONFIG --modversion gtk+-2.0 | \
##############################################
gtimer-2.0.0/configure-4733-'
gtimer-2.0.0/configure:4734:DEFS=`sed -n "$ac_script" confdefs.h`
gtimer-2.0.0/configure-4735-
##############################################
gtimer-2.0.0/configure-4741-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gtimer-2.0.0/configure:4742:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
gtimer-2.0.0/configure-4743-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gtimer-2.0.0/configure-4825-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
gtimer-2.0.0/configure:4826:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
gtimer-2.0.0/configure-4827-  as_echo='printf %s\n'
##############################################
gtimer-2.0.0/configure-4829-else
gtimer-2.0.0/configure:4830:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
gtimer-2.0.0/configure-4831-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
gtimer-2.0.0/configure-4839-	expr "X$arg" : "X\\(.*\\)$as_nl";
gtimer-2.0.0/configure:4840:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
gtimer-2.0.0/configure-4841-      esac;
##############################################
gtimer-2.0.0/configure-4955-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtimer-2.0.0/configure:4956:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gtimer-2.0.0/configure-4957-
##############################################
gtimer-2.0.0/configure-5068-	esac;
gtimer-2.0.0/configure:5069:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gtimer-2.0.0/configure-5070-	???[sx]*):;;*)false;;esac;fi
##############################################
gtimer-2.0.0/configure-5144-configured by $0, generated by GNU Autoconf 2.63,
gtimer-2.0.0/configure:5145:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gtimer-2.0.0/configure-5146-
##############################################
gtimer-2.0.0/configure-5165-  --*=*)
gtimer-2.0.0/configure:5166:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gtimer-2.0.0/configure:5167:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gtimer-2.0.0/configure-5168-    ac_shift=:
##############################################
gtimer-2.0.0/configure-5187-    case $ac_optarg in
gtimer-2.0.0/configure:5188:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
gtimer-2.0.0/configure-5189-    esac
##############################################
gtimer-2.0.0/configure-5308-ac_cr=''
gtimer-2.0.0/configure:5309:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
gtimer-2.0.0/configure-5310-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
gtimer-2.0.0/configure-5327-   { (exit 1); exit 1; }; }
gtimer-2.0.0/configure:5328:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
gtimer-2.0.0/configure-5329-ac_delim='%!_!# '
##############################################
gtimer-2.0.0/configure-5335-
gtimer-2.0.0/configure:5336:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
gtimer-2.0.0/configure-5337-  if test $ac_delim_n = $ac_delim_num; then
##############################################
gtimer-2.0.0/configure-5497-      esac
gtimer-2.0.0/configure:5498:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
gtimer-2.0.0/configure-5499-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
gtimer-2.0.0/configure-5560-      case $as_dir in #(
gtimer-2.0.0/configure:5561:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
gtimer-2.0.0/configure-5562-      *) as_qdir=$as_dir;;
##############################################
gtimer-2.0.0/configure-5598-*)
gtimer-2.0.0/configure:5599:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
gtimer-2.0.0/configure-5600-  # A ".." for each directory in $ac_dir_suffix.
gtimer-2.0.0/configure:5601:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
gtimer-2.0.0/configure-5602-  case $ac_top_builddir_sub in
##############################################
gtimer-2.0.0/configure-5661-'
gtimer-2.0.0/configure:5662:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
gtimer-2.0.0/configure-5663-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
gtimer-2.0.0/configure-5678-
gtimer-2.0.0/configure:5679:# Neutralize VPATH when `$srcdir' = `.'.
gtimer-2.0.0/configure-5680-# Shell code in configure.ac might set extrasub.
##############################################
gtimer-2.0.0/configure-5708-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gtimer-2.0.0/configure:5709:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gtimer-2.0.0/configure:5710:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gtimer-2.0.0/configure-5711-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gtimer-2.0.0/configure-5744-  # Strip MF so we end up with the name of the file.
gtimer-2.0.0/configure:5745:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gtimer-2.0.0/configure-5746-  # Check whether this is an Automake generated Makefile or not.
##############################################
gtimer-2.0.0/configure-5781-  # from the Makefile without running `make'.
gtimer-2.0.0/configure:5782:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gtimer-2.0.0/configure-5783-  test -z "$DEPDIR" && continue
gtimer-2.0.0/configure:5784:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gtimer-2.0.0/configure-5785-  test -z "am__include" && continue
gtimer-2.0.0/configure:5786:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gtimer-2.0.0/configure-5787-  # When using ansi2knr, U may be empty or an underscore; expand it
gtimer-2.0.0/configure:5788:  U=`sed -n 's/^U = //p' < "$mf"`
gtimer-2.0.0/configure-5789-  # Find all dependency output files, they are included files with
##############################################
gtimer-2.0.0/configure-5828-      case $as_dir in #(
gtimer-2.0.0/configure:5829:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
gtimer-2.0.0/configure-5830-      *) as_qdir=$as_dir;;